Subject:*
Name/Email:*
Message Icon:*
Message:*
url email imgsrc image php hide code quote
SAMPLE
alignleft aligncenter alignright bold italic underline linethrough   


 [more...]
Options:*
 

 

 
View requirements*
Reply No requirement
Confirmation Code*
  The code is case-insensitive  Click the image for a new code. | Maximum attempts: 8
     
Re: News module - compatibility with 1.2.1

by Madfish on 2010/7/14 20:34:38

Thanks :)
Re: News module - compatibility with 1.2.1

by UnderDog on 2010/7/14 3:10:08

There are 2 versions:

http://sourceforge.net/apps/trac/impresscms/browser/addons/modules/news/trunk
Which is the goold ol' News 1.64 (compatible with ImpressCMS 1.2.1)

and

http://sourceforge.net/apps/trac/impresscms/browser/addons/modules/news/tasks/dev_news_1.70
Which is the latest of the latest. It's almost finished and it's installable. Check it out and report bugs please
News module - compatibility with 1.2.1

by Madfish on 2010/7/14 1:45:30

Anyone know if there's a version of the News module available that is fully compatible with Impress V 1.2.1 and where I can get it?

I know Underdog was working on this but not sure if he finished, and can't get hold of him at the moment.

Thanks.